

a:link {
  color: #8F8165; 
  text-decoration: none; 
  }
a:visited {
  color: #8F8165; 
  text-decoration: none; 
 }
a:hover { 
  color: #F5B800; 
  text-decoration: none; 
 }
a:active {
  color: #E6D577; 
  text-decoration: none; 
 }

 

 
 
 
body
{
color: #535353;
font-family: arial;
}




.pad01
{
padding-left: 50px;
}



.pad02
{
padding-left: 600px;
}



.pad03
{
padding-left: 100px;
padding-right: 100
}



.f01
{
font-size: 12px;
color: #535353;
}


.f02
{
font-size: 14px;
color: black;
}


.f03
{
font-size: 20px;
color: black;
}


.f04
{
font-family: agency fb;
font-size: 30px;
color: white;
}

.f05
{
font-family: arial;
font-size: 15px;
color: #535353;
font-weight: bold;
}

.f06
{
font-family: arial;
font-size: 13px;
color: #535353;
}

.f07
{
font-family: arial;
font-size: 16px;
color: #535353;
}

.f08
{
font-family: arial;
font-size: 40px;
color: #e01f1f;
}
